Feed for pochu@debian.org in Ubuntu 19.10 Proposed

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
accountsservice is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
wayland-protocols is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
accountsservice 0.6.55 is now up to date
accountsservice was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
rygel is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
wayland-protocols 1.18 is now up to date
wayland-protocols was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
rygel 0.38.1 is now up to date
rygel was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
libgda is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
harfbuzz 2.6.0 is outdated by 2.6.1
webkitgtk is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
rygel is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
rygel 0.36.2 is outdated by 0.38.1
rygel was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
accountsservice is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
webkitgtk 2.25.4 is now up to date
webkitgtk was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
librsvg is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
gdk-pixbuf 2.39.2 is now up to date
harfbuzz 2.6.0 is now up to date
gdk-pixbuf was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
harfbuzz was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
libnotify is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
poppler is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
cogl 1.22.4 is now up to date
cogl was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
libnotify 0.7.8 is now up to date
libnotify was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
accountsservice 0.6.55 is now up to date
accountsservice was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
poppler 0.76.1 is outdated by 0.79.0
poppler was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
wayland is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
wayland 1.17.0 is now up to date
wayland was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
desktop-file-utils is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
librsvg 2.44.14 is now up to date
librsvg was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
libgda 5.2.8 is outdated by 5.90.1
libgda was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
desktop-file-utils 0.24 is now up to date
desktop-file-utils was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
libinput 1.14.0 is now up to date
libinput was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
harfbuzz is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
harfbuzz 2.5.3 is now up to date
harfbuzz was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
libinput is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
libinput 1.13.4 is now up to date
libinput was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
harfbuzz is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
webkitgtk is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
harfbuzz 2.4.0 is outdated by 2.5.3
harfbuzz was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
webkitgtk 2.24.3 is now up to date
webkitgtk 2.24.2 is outdated by 2.24.3
empathy is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
empathy 3.25.90 is now up to date
empathy was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
poppler is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
poppler 0.76.1 is outdated by 0.77.0
poppler was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
webkitgtk 2.24.2 is now up to date
webkitgtk was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
gnome-video-effects is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
gnome-video-effects 0.4.3 is now up to date
gnome-video-effects was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
python:pygtk is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
python:pygtk 2.24.0 is now up to date
python:pygtk was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
empathy is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
empathy 3.25.90 is now up to date
empathy was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
poppler is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
poppler 0.76.1 is outdated by 0.77.0
poppler 0.76.1 is now up to date
poppler was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
poppler is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
poppler 0.76.1 is now up to date
poppler was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
webkitgtk is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
webkitgtk 2.24.2 is now up to date
webkitgtk was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
poppler is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
poppler 0.76.1 is now up to date
poppler was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
rygel is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
rygel 0.36.2 is outdated by 0.38.0
rygel was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
webkitgtk is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
webkitgtk 2.24.1 is now up to date
webkitgtk was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
harfbuzz is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
harfbuzz 2.4.0 is now up to date
harfbuzz was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org
librsvg is no longer maintained by pochu@debian.org and/or was removed from Ubuntu 19.10 Proposed
librsvg 2.44.10 is outdated by 2.44.13
librsvg was added to Ubuntu 19.10 Proposed and/or assigned to pochu@debian.org